h3 {
    font-size: 32px;
    line-height: 35px;
}

.myH2 {
    line-height: 40px;
}



.top-row{
	background-color: #ED0001;
}

.brand{
	background-color: #ED0001;
}
.fascia-header{
	background-color: #A60001;
	border-bottom-color: #414141;
}
.fascia-header a{
	/*color: #303030;*/
	color: #DDDDDD;
}
.prenota-visita .fa{
	/*color: #303030;*/
	color: #DDDDDD;
}
.tel .fa{
	color: #DDDDDD;
}
.mail .fa{
	color: #DDDDDD;
}
.new-font{
	color: #303030;
}

.mhscreen{
	min-height: 40vh;
}